.welcome {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0.2rem;
  justify-content: center;
  text-align: center;
  background-color: var(--information-100);
  border-bottom-left-radius: 2rem;
  border-bottom-right-radius: 2rem;

  h2 {
    color: var(--white);
    margin: 1rem 0.5rem 0.5rem 0.5rem;
    padding: 0;
    font-weight: 600;
  }

  img {
    width: 50px;
    height: 50px;
    margin: 0.5rem auto 1rem auto;
  }
}

.main {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  text-align: center;
  justify-content: center;
  margin: 2rem 1rem;
  padding: 0;

  button {
    border-radius: 0.5rem;
  }
}

@media (min-width: 768px) {
  .main {
    margin: 2rem 0 0 0;
  }
}
